.accordion-button:not(.collapsed) {
    background-color: #e8f1fd !important;
  }

.accordion-button:after{
    background-color: transparent;
    position: absolute;
    left: 5px;
}

.main-accordion .main-accordion-header{
    display: flex;
}
.main-accordion .main-accordion-header .accordion-button{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 10px 8px 30px;
}

.main-accordion-header .accordion-button .progressbar-icon-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}



.main-accordion .main-accordion-header .accordion-button .text-section{
    width: calc(100% - 300px);
    display: flex;
    align-items: center;
    justify-content: left;
    font-size: 13px;
    color: #0534a0;
    
}
.main-accordion .main-accordion-header .accordion-button .text-section .text-count{
    width: 20px;
    height: 20px;
    background-color: #eee;
    border: solid 1px #3761d4;
    color: blue;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 20px;
    margin-right: 8px;
}
.main-accordion .main-accordion-header .accordion-button .progressbar-section{
    width: 200px;
        
}
.main-accordion .main-accordion-header .accordion-button .icon-section{
    width: 100px;
    display: flex;
    justify-content: flex-end;
    font-size: 18px;
    /* color: #0635a1; */
}

.main-accordion .main-accordion-header .accordion-button .icon-section span {
    width: 34px;
    height: 34px;
    border-right: solid 1px #ccc;
    padding: 0 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-accordion .main-accordion-header .accordion-button .icon-section span:last-child{
    border: none;
}

.main-accordion .progressbar-section .progress{
border-radius: 2px;
}



.sub-accordion .sub-accordion-header{
    display: flex;
}
.sub-accordion .sub-accordion-header .accordion-button{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 8px 10px 8px 30px;
}

.sub-accordion-header .accordion-button .progressbar-icon-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
}



.sub-accordion .sub-accordion-header .accordion-button .text-section{
    width: calc(100% - 340px);
    display: flex;
    align-items: center;
    justify-content: left;
    font-size: 13px;
    color: #0534a0;
    
}
.sub-accordion .sub-accordion-header .accordion-button .text-section .text-count{
    width: 20px;
    height: 20px;
    background-color: #eee;
    border: solid 1px #3761d4;
    color: blue;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 20px;
    margin-right: 8px;
}
.sub-accordion .sub-accordion-header .accordion-button .progressbar-section{
    width: 165px;
        
}
.sub-accordion .sub-accordion-header .accordion-button .icon-section{
    width: 175px;
    display: flex;
    justify-content: flex-end;
    font-size: 18px;
    color: #0635a1;
}

.sub-accordion .sub-accordion-header .accordion-button .icon-section span {
    width: 34px;
    height: 29px;
    border-right: solid 1px #ccc;
    padding: 0 2px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-accordion .sub-accordion-header .accordion-button .icon-section span:last-child{
    border: none;
}

.sub-accordion .progressbar-section .progress{
border-radius: 2px;
}

.sub-accordion .accordion-body{
    background-color: #e8f1fd;
}

.po-acc-slide-table .table thead th{
    background-color: #2c8d97 !important;
    color: #fff !important;
    padding: 5px 5px;
    border-color: #7cbdc3;
}
.po-acc-slide-table .table thead th:nth-child(1){
width: 60%;
}

/*------------------------------------------------------------------*/
.acc-slide-table-section{
    display: flex

}
.acc-slide-table-section .carousel-section{
width: 250px;
}

.acc-slide-table-section .table-section{
    width: calc(100% - 500px);
    margin: 0 15px;
    height: 180px;
    overflow-y: auto;
}

.acc-slide-table-section .table-section::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 5px;
	background-color: #F5F5F5;
}

.acc-slide-table-section .table-section::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

.acc-slide-table-section .table-section::-webkit-scrollbar-thumb
{
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

.acc-slide-table-section .map-section{
    width: 250px;
    height: 177px;
    overflow: hidden;
    border-radius: 5px;
    border: solid 1px #b8b8b8;
}
.visitlocation-section .google-map-section{
    height: 405px;
    border-radius: 5px;
}

.visitlocation-section .google-map-section .dropdown-menu a{
    white-space: normal;
}

.visitlocation-section .table thead th{
    background-color: #2c8d97 !important;
    color: #fff !important;
    padding: 5px 5px;
    border-color: #7cbdc3;
}

/*----------------------------------------------------------------------*/


.progressbar-icon-wrap .waitage_icon{
    margin-left: 5px;;
    border-radius: 50% !important;
    background-color: green;
    padding: 5px;
    color: white;
}

.progressbar-icon-wrap .user svg{
    color: #5b29fe;
}

.progressbar-icon-wrap .location svg{
    color: red;
}

.progressbar-icon-wrap .list svg{
    color: rgb(13, 127, 193);
}

.progressbar-icon-wrap .delete svg{
    color: rgb(254, 69, 69);
}















